{#
  Component Name: Alert
  Attributs:
  - class (String)
  - content (String)
#}

{% if class is defined and class and content is defined and content %}
	<div class="{{ class }}">{{ content }}</div>
{% endif %}
